/* start of interview pages style */
section.interview{ 
	background: #fff; 
	padding: 28px 0px;
}

/* section.interview .container{
	max-width: 1140px;
	padding: 0px 20px;
} */

/* section.interview .row{
	margin-left: -45px;
	margin-right: -45px;
}

section.interview [class*="col-"]{
	padding: 0px 45px;
} */

section.interview .container h4{
	text-transform: uppercase;
	font-size: 24px;
	line-height: 30px;
	color: #363636;
	margin-bottom: 20px;
}

section.interview .container p{
	color: #363636;
	line-height: 30px;
	margin-bottom: 27px;
	letter-spacing: 0;

}

section#InterviewSectOne h2{
	text-align: center;
}

section#InterviewSectOne{
	padding-top: 44px;
}

section#InterviewSectOne p.intro-text{
/* 	font-size: 30px;
	line-height: 40px; */
    font-size: 22px;
    line-height: 36px;
	text-align: center;
	margin-top: 34px;
	padding: 0px 40px;
    padding-bottom: 50px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 50px;
}

section#InterviewSectTwo{
	background: url(../../img/mark-spencer-big.jpg) center center no-repeat;
	background-size: cover;
	padding: 52px 0px 76px;
}

section#InterviewSectTwo .container h4,
section#InterviewSectTwo .container p{
	color: #fff!important;
}

section#InterviewSectTwo .container .quote{
	padding-top: 62px;
	padding-left: 40px;
}

section#InterviewSectTwo.hnm .container .quote {
    padding-top: 62px;
    padding-left: 20px;
    max-width: 363px;
}

section#InterviewSectTwo .container blockquote{
	padding: 0px;
	padding-bottom: 21px;
	padding-top: 40px;
	background: url(../../img/icons/quote-white@2x.png) top left no-repeat;
	background-size: auto 22px!important;
	color: #fff;
	font-size: 28px;
	line-height: 38px;
	border: none;
    border-bottom: 1px solid #fff;
}

section#InterviewSectTwo.hnm .container blockquote{
	background: url(../../img/icons/quote-black@2x.png) top left no-repeat;
    border-bottom: 1px solid #363636;
}


section#InterviewSectTwo .container .quote span{
	display: block;
	color: #fff;
	line-height: 23px;
}

section#InterviewSectTwo .container .quote span.works,
section#InterviewSectTwo.hnm .container .quote span{
	font-weight: 600;
	text-shadow: 1px 1px 20px #000;
}

section#InterviewSectTwo .container .quote span.works{ 
	font-size: 14px;
	margin-top: 5px; 
}

section#InterviewSectThree{
	padding: 52px 0px 25px;
}

section#InterviewSectFour,
section#InterviewSectFive{
	padding: 0px;
}

section#InterviewSectFour .content span{ color: #319044;  }

section#InterviewSectFive .right-content{
	background: url(../../img/mark-spencer-bottom.jpg) left center no-repeat;
}

@media only screen and (max-width : 1440px) {}

@media only screen and (max-width : 768px) {
	section#InterviewSectOne p.intro-text {
	    font-size: 18px;
	    line-height: 28px;
	    margin-top: 38px;
	    padding-left: 0px;
	    padding-right: 0px;
	}

	section.interview .container h4{
		font-size: 20px;
		line-height: 30px;
	}

	section#InterviewSectTwo .container .quote{
		padding-left: 40px;
		padding-right: 40px;
	}

	section#InterviewSectFive .right-content {
	    padding-bottom: 33%!important;
	}

	section#InterviewSectTwo {
	    padding: 52px 0px 55px;
	}


}

@media only screen and (max-width : 650px) {}

@media only screen and (max-width : 480px) {
	section#InterviewSectOne p.intro-text {
	    font-size: 20px;
	    line-height: 30px;
	}

	section#InterviewSectTwo .container .quote{
		padding-left: 30px;
		padding-right: 0px;
		padding-top: 5px;
	}

	section#InterviewSectTwo .container blockquote{
	    font-size: 24px;
	    line-height: 34px;		
	}

}

@media only screen and (max-width : 400px) {}

@media only screen and (max-height : 480px) {}

/* end of interview pages style */
